<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!--LOCALIZATION NOTE messengercompose.dtd Main UI for message composition -->
<!ENTITY msgComposeWindow.title "Yaz: (konu yok)">

<!-- File Menu -->
<!ENTITY fileMenu.label "Dosya">
<!ENTITY fileMenu.accesskey "D">
<!ENTITY newMenu.label "Yeni">
<!ENTITY newMenu.accesskey "n">
<!ENTITY newMessage.label "İleti">
<!ENTITY newMessage.accesskey "G">
<!ENTITY newMessageCmd2.key "N">
<!ENTITY newContact.label "Adres defteri kişisi…">
<!ENTITY newContact.accesskey "A">
<!ENTITY attachMenu.label "Ekle">
<!ENTITY attachMenu.accesskey "E">
<!ENTITY attachCloudCmd.label "Filelink">
<!ENTITY attachCloudCmd.accesskey "l">
<!ENTITY attachPageCmd.label "Web sayfası…">
<!ENTITY attachPageCmd.accesskey "W">
<!ENTITY remindLater.label "Daha sonra hatırlat">
<!ENTITY remindLater.accesskey "S">
<!ENTITY closeCmd.label "Kapat">
<!ENTITY closeCmd.key "W">
<!ENTITY closeCmd.accesskey "K">
<!ENTITY saveCmd.label "Kaydet">
<!ENTITY saveCmd.key "S">
<!ENTITY saveCmd.accesskey "K">
<!ENTITY saveAsCmd.label "Farklı kaydet">
<!ENTITY saveAsCmd.accesskey "a">
<!ENTITY saveAsFileCmd.label "Dosya…">
<!ENTITY saveAsFileCmd.accesskey "o">
<!ENTITY saveAsDraftCmd.label "Taslak">
<!ENTITY saveAsDraftCmd.accesskey "T">
<!ENTITY saveAsTemplateCmd.label "Şablon">
<!ENTITY saveAsTemplateCmd.accesskey "a">
<!ENTITY sendNowCmd.label "Şimdi gönder">
<!ENTITY sendCmd.keycode "VK_RETURN">
<!ENTITY sendNowCmd.accesskey "d">
<!ENTITY sendLaterCmd.label "Daha sonra gönder">
<!ENTITY sendLaterCmd.keycode "VK_RETURN">
<!ENTITY sendLaterCmd.accesskey "a">
<!ENTITY printCmd.label "Yazdır…">
<!ENTITY printCmd.key "P">
<!ENTITY printCmd.accesskey "r">

<!-- Edit Menu -->
<!ENTITY editMenu.label "Düzen">
<!ENTITY editMenu.accesskey "ü">
<!ENTITY undoCmd.label "Geri al">
<!ENTITY undoCmd.key "Z">
<!ENTITY undoCmd.accesskey "G">
<!ENTITY redoCmd.label "Yinele">
<!ENTITY redoCmd.key "Y">
<!ENTITY redoCmd.accesskey "Y">
<!ENTITY cutCmd.key "X">
<!ENTITY copyCmd.key "C">
<!ENTITY pasteCmd.key "V">
<!ENTITY pasteNoFormattingCmd.key "V">
<!ENTITY pasteAsQuotationCmd.key "o">
<!ENTITY editRewrapCmd.accesskey "e">
<!ENTITY deleteCmd.label "Sil">
<!ENTITY deleteCmd.accesskey "S">
<!ENTITY editRewrapCmd.label "Yeniden kaydır">
<!ENTITY editRewrapCmd.key "R">
<!ENTITY renameAttachmentCmd.label "Ekin adını değiştir…">
<!ENTITY renameAttachmentCmd.accesskey "n">
<!ENTITY reorderAttachmentsCmd.label "Eklerin sırasını değiştir…">
<!ENTITY reorderAttachmentsCmd.accesskey "s">
<!ENTITY reorderAttachmentsCmd.key "x">
<!ENTITY selectAllCmd.accesskey "e">
<!ENTITY findBarCmd.label "Bul…">
<!ENTITY findBarCmd.accesskey "B">
<!ENTITY findBarCmd.key "F">
<!ENTITY findReplaceCmd.label "Bul ve değiştir…">
<!ENTITY findReplaceCmd.accesskey "D">
<!ENTITY findReplaceCmd.key "H">
<!ENTITY findAgainCmd.label "Sonrakini bul">
<!ENTITY findAgainCmd.accesskey "u">
<!ENTITY findAgainCmd.key "G">
<!ENTITY findAgainCmd.key2 "VK_F3">
<!ENTITY findPrevCmd.label "Öncekini bul">
<!ENTITY findPrevCmd.accesskey "Ö">
<!ENTITY findPrevCmd.key "G">
<!ENTITY findPrevCmd.key2 "VK_F3">

<!-- Reorder Attachment Panel -->
<!ENTITY reorderAttachmentsPanel.label "Eklerin sırasını değiştir">
<!ENTITY moveAttachmentBundleUpPanelBtn.label "Birlikte taşı">

<!-- LOCALIZATION NOTE (sortAttachmentsPanelBtn.Sort.AZ.label):
     Please ensure that this translation matches
     sortAttachmentsPanelBtn.Sort.ZA.label, except for the sort direction. -->
<!ENTITY sortAttachmentsPanelBtn.Sort.AZ.label "Sırala: A - Z">
<!ENTITY sortAttachmentsPanelBtn.Sort.ZA.label "Sırala: Z - A">
<!-- LOCALIZATION NOTE (sortAttachmentsPanelBtn.SortSelection.AZ.label):
     Please ensure that this translation matches
     sortAttachmentsPanelBtn.SortSelection.ZA.label, except for the sort direction. -->
<!ENTITY sortAttachmentsPanelBtn.SortSelection.AZ.label "Seçimi sırala: A - Z">
<!ENTITY sortAttachmentsPanelBtn.SortSelection.ZA.label "Seçimi sırala: Z - A">
<!ENTITY sortAttachmentsPanelBtn.key "y">

<!-- View Menu -->
<!ENTITY viewMenu.label "Görünüm">
<!ENTITY viewMenu.accesskey "G">
<!ENTITY viewToolbarsMenuNew.label "Araç çubukları">
<!ENTITY viewToolbarsMenuNew.accesskey "b">
<!ENTITY menubarCmd.label "Menü çubuğu">
<!ENTITY menubarCmd.accesskey "M">
<!ENTITY showCompositionToolbarCmd.label "Düzenleme araç çubuğu">
<!ENTITY showCompositionToolbarCmd.accesskey "D">
<!ENTITY showFormattingBarCmd.label "Biçimlendirme çubuğu">
<!ENTITY showFormattingBarCmd.accesskey "B">
<!ENTITY showTaskbarCmd.label "Durum çubuğu">
<!ENTITY showTaskbarCmd.accesskey "u">
<!ENTITY customizeToolbar.label "Özelleştir…">
<!ENTITY customizeToolbar.accesskey "Ö">

<!ENTITY addressSidebar.label "Kişiler kenar çubuğu">
<!ENTITY addressSidebar.accesskey "K">

<!-- Format Menu -->
<!ENTITY formatMenu.label "Biçim">
<!ENTITY formatMenu.accesskey "B">

<!-- Options Menu -->
<!ENTITY optionsMenu.label "Seçenekler">
<!ENTITY optionsMenu.accesskey "S">
<!ENTITY checkSpellingCmd2.label "Yazımı denetle…">
<!ENTITY checkSpellingCmd2.key "p">
<!ENTITY checkSpellingCmd2.key2 "VK_F7">
<!ENTITY checkSpellingCmd2.accesskey "Y">
<!ENTITY enableInlineSpellChecker.label "Yazarken yazım denetimi yap">
<!ENTITY enableInlineSpellChecker.accesskey "Y">
<!ENTITY quoteCmd.label "İletiyi alıntıla">
<!ENTITY quoteCmd.accesskey "n">

<!--LOCALIZATION NOTE attachVCard.label Don't translate the term 'vCard' -->
<!ENTITY attachVCard.label "Kartvizit ekle (vCard)">
<!ENTITY attachVCard.accesskey "v">

<!ENTITY returnReceiptMenu.label "Alındı onayı">
<!ENTITY returnReceiptMenu.accesskey "A">
<!ENTITY dsnMenu.label "Teslimat durumu bildirimi">
<!ENTITY dsnMenu.accesskey "D">
<!ENTITY priorityMenu.label "Öncelik">
<!ENTITY priorityMenu.accesskey "Ö">
<!ENTITY priorityButton.title "Öncelik">
<!ENTITY priorityButton.tooltiptext "İleti önceliğini değiştir">
<!ENTITY priorityButton.label "Öncelik:">
<!ENTITY lowestPriorityCmd.label "En düşük">
<!ENTITY lowestPriorityCmd.accesskey "n">
<!ENTITY lowPriorityCmd.label "Düşük">
<!ENTITY lowPriorityCmd.accesskey "D">
<!ENTITY normalPriorityCmd.label "Normal">
<!ENTITY normalPriorityCmd.accesskey "N">
<!ENTITY highPriorityCmd.label "Yüksek">
<!ENTITY highPriorityCmd.accesskey "Y">
<!ENTITY highestPriorityCmd.label "En yüksek">
<!ENTITY highestPriorityCmd.accesskey "E">
<!ENTITY fileCarbonCopyCmd.label "Kopyasını gönder">
<!ENTITY fileCarbonCopyCmd.accesskey "o">
<!ENTITY fileHereMenu.label "Burada Dosyala">

<!-- Tools Menu -->
<!ENTITY tasksMenu.label "Araçlar">
<!ENTITY tasksMenu.accesskey "A">
<!ENTITY messengerCmd.label "Posta ve haber grupları">
<!ENTITY messengerCmd.accesskey "P">
<!ENTITY messengerCmd.commandkey "1">
<!ENTITY addressBookCmd.label "Adres Defteri">
<!ENTITY addressBookCmd.accesskey "A">
<!ENTITY addressBookCmd.key "B">
<!ENTITY accountManagerCmd2.label "Hesap ayarları">
<!ENTITY accountManagerCmd2.accesskey "A">
<!ENTITY accountManagerCmdUnix2.accesskey "S">

<!--  Mac OS X Window Menu -->
<!ENTITY minimizeWindow.key "m">
<!ENTITY minimizeWindow.label "Küçült">
<!ENTITY bringAllToFront.label "Tümünü öne getir">
<!ENTITY zoomWindow.label "Yaklaştır">
<!ENTITY windowMenu.label "Pencere">

<!-- Mail Toolbar -->
<!ENTITY sendButton.label "Gönder">
<!ENTITY quoteButton.label "Alıntıla">
<!ENTITY addressButton.label "Kişiler">
<!ENTITY spellingButton.label "Yazım denetimi">
<!ENTITY saveButton.label "Kaydet">
<!ENTITY printButton.label "Yazdır">

<!-- Mail Toolbar Tooltips -->
<!ENTITY sendButton.tooltip "Bu iletiyi şimdi gönder">
<!ENTITY sendlaterButton.tooltip "Bu iletiyi daha sonra gönder">
<!ENTITY quoteButton.tooltip "Önceki iletiden alıntı yap">
<!ENTITY addressButton.tooltip "Adres Defteri'nden alıcı seç">
<!ENTITY spellingButton.tooltip "Seçimin veya tüm iletinin yazımını denetle">
<!ENTITY saveButton.tooltip "Bu iletiyi kaydet">
<!ENTITY cutButton.tooltip              "Kes">
<!ENTITY copyButton.tooltip             "Kopyala">
<!ENTITY pasteButton.tooltip            "Yapıştır">
<!ENTITY printButton.tooltip "Bu iletiyi yazdır">

<!-- Headers -->
<!--LOCALIZATION NOTE headersSpaces.style is for aligning  the From:, To: and
    Subject: rows. It should be larger than the largest Header label  -->
<!ENTITY headersSpace2.style "width: 8em;">
<!ENTITY fromAddr2.label "Kimden">
<!ENTITY fromAddr.accesskey "m">
<!ENTITY replyAddr2.label "Reply-To">
<!ENTITY newsgroupsAddr2.label "Haber grubu">
<!ENTITY followupAddr2.label "Followup-To">
<!ENTITY subject2.label "Konu">
<!ENTITY subject.accesskey "K">
<!ENTITY attachmentBucketCloseButton.tooltip "Ek bölmesini gizle">

<!-- Format Toolbar, imported from editorAppShell.xhtml -->
<!ENTITY SmileButton.tooltip "Bir yüz ifadesi ekle">
<!ENTITY smiley1Cmd.label "Gülümseyen">
<!ENTITY smiley2Cmd.label "Çatık kaşlı">
<!ENTITY smiley3Cmd.label "Göz kırpan">
<!ENTITY smiley4Cmd.label "Dil çıkaran">
<!ENTITY smiley5Cmd.label "Kahkahacı">
<!ENTITY smiley6Cmd.label "Utangaç">
<!ENTITY smiley7Cmd.label "Kararsız">
<!ENTITY smiley8Cmd.label "Şaşkın">
<!ENTITY smiley9Cmd.label "Öpücük">
<!ENTITY smiley10Cmd.label "Bağıran">
<!ENTITY smiley11Cmd.label "Sakin">
<!ENTITY smiley12Cmd.label "Paragöz">
<!ENTITY smiley13Cmd.label "Zevzek">
<!ENTITY smiley14Cmd.label "Masum">
<!ENTITY smiley15Cmd.label "Ağlamaklı">
<!ENTITY smiley16Cmd.label "Ağzı sıkı">

<!-- Message Pane Context Menu -->
<!ENTITY spellCheckNoSuggestions.label "Öneri bulunamadı">
<!ENTITY spellCheckIgnoreWord.label "Sözcüğü Görmezden Gel">
<!ENTITY spellCheckIgnoreWord.accesskey "G">
<!ENTITY spellCheckAddToDictionary.label "Sözlüğe Ekle">
<!ENTITY spellCheckAddToDictionary.accesskey "k">
<!ENTITY undo.label "Geri al">
<!ENTITY undo.accesskey "G">
<!ENTITY cut.label "Kes">
<!ENTITY cut.accesskey "K">
<!ENTITY copy.label "Kopyala">
<!ENTITY copy.accesskey "o">
<!ENTITY paste.label "Yapıştır">
<!ENTITY paste.accesskey "a">
<!ENTITY pasteQuote.label "Alıntı olarak yapıştır">
<!ENTITY pasteQuote.accesskey "A">

<!-- Attachment Item and List Context Menus -->
<!ENTITY openAttachment.label "Aç">
<!ENTITY openAttachment.accesskey "A">
<!ENTITY delete.label "Sil">
<!ENTITY delete.accesskey "S">
<!ENTITY removeAttachment.label "Eki kaldır">
<!ENTITY removeAttachment.accesskey "k">
<!ENTITY renameAttachment.label "Adını değiştir…">
<!ENTITY renameAttachment.accesskey "r">
<!ENTITY reorderAttachments.label "Eklerin sırasını değiştir…">
<!ENTITY reorderAttachments.accesskey "d">
<!ENTITY removeAllAttachments.label "Tüm ekleri sil">
<!ENTITY removeAllAttachments.accesskey "m">
<!ENTITY selectAll.label "Tümünü seç">
<!ENTITY selectAll.accesskey "e">
<!ENTITY attachCloud.label "Filelink…">
<!ENTITY attachCloud.accesskey "l">
<!ENTITY convertCloud.label "Dönüştür…">
<!ENTITY convertCloud.accesskey "D">
<!ENTITY cancelUpload.label "Yüklemekten Vazgeç">
<!ENTITY cancelUpload.accesskey "e">
<!ENTITY convertRegularAttachment.label "Normal ek">
<!ENTITY convertRegularAttachment.accesskey "E">
<!ENTITY attachPage.label "Web sayfası ekle…">
<!ENTITY attachPage.accesskey "W">

<!-- Attachment Pane Header Bar Context Menu -->
<!-- LOCALIZATION NOTE (initiallyShowAttachmentPane.label):
     Should use the same wording as startExpandedCmd.label
     in msgHdrViewOverlay.dtd. -->
<!ENTITY initiallyShowAttachmentPane.label "Ek bölmesini daima göster">
<!ENTITY initiallyShowAttachmentPane.accesskey "s">

<!-- Spell checker context menu items -->
<!ENTITY spellAddDictionaries.label "Sözlük ekle…">
<!ENTITY spellAddDictionaries.accesskey "S">

<!-- Title for the address picker panel -->
<!ENTITY addressesSidebarTitle.label "Kişiler">

<!-- Identity popup customize menuitem -->
<!ENTITY customizeFromAddress.label "Kimden adresini özelleştir…">
<!ENTITY customizeFromAddress.accesskey "a">

<!-- Accessibility name for the document -->
<!ENTITY aria.message.bodyName "İleti gövdesi">

<!-- Status Bar -->
<!ENTITY languageStatusButton.tooltip "Yazım denetimi yap">
<!ENTITY encodingStatusPanel.tooltip "Metin kodlaması">
